@charset "UTF-8";
div.pais{
    display:none
}
.contatos-empresas{
    clear:both;
    display:table;
    width:100%
}
.item-show h3{
    cursor:pointer
}
#block-block-2 #o-canais-sociais li{
    float:left;
    margin-right:30px;
    margin-bottom:45px
}
.no-margin{
    margin:0
}
#block-block-2 #o-canais-sociais li:nth-child(4n+0),.no-margin-right{
    margin-right:0
}
.page-node-6127 .item-show>ul,.page-node-6252 .item-show>ul,.page-node-76 .item-show>ul{
    text-align:left;
    padding:0 0 0 55px
}
.no-margin-left{
    margin-left:0
}
form.download-arquivos .form-type-radio label.option{
    color:#822581;
    font-size:.75em;
    line-height:2.41667em;
    padding:0 10px;
    float:left;
    clear:left;
    border:1px solid #dddede;
    position:relative;
    cursor:pointer
}
form.download-arquivos .form-type-radio input,form.download-arquivos input[type=submit],label[for=edit-submitted-tipo]{
    display:none
}
#edit-submitted-tipo .form-item.form-type-radio{
    float:right
}
.ultima-revista{
    clear:both
}
.ultima-revista li{
    float:left;
    margin-right:16px
}
.ajax-progress.ajax-progress-throbber .throbber{
    background:url(../images/ajax-loader.gif) no-repeat;
    position:absolute;
    width:32px;
    height:32px;
    top:-34px;
    left:50%;
    margin-left:-16px
}
.view-filters .ajax-progress.ajax-progress-throbber .throbber{
    top:0;
    right:-2px;
    left:auto
}
.node-type-webform .messages.error{
    display:table;
    width:100%
}
.node-type-webform .messages.error li{
    font-family:arial;
    font-size:.625em;
    padding:0 14px;
    line-height:24px;
    min-width:134px;
    float:left;
    clear:both;
    width:100%
}
#webform-component-confirmar-correo-electronico label,#webform-component-correo-electronico label{
    max-width:134px;
    line-height:22px
}
.o-medias-sociais-posts[twitter] p a{
    color:inherit
}
.loading .view-filters.filtro-midias{
    position:relative
}
.loading .pager:after,.loading .view-filters.filtro-midias:after{
    display:block;
    content:' ';
    width:100%;
    background:rgba(255,255,255,.8) url(../images/ajax-loader.gif) no-repeat center center;
    position:absolute;
    top:0;
    right:0;
    z-index:20
}
.loading .pager:after{
    height:30px
}
.loading .view-filters:after{
    height:60px
}
#o-programa-jovem a{
    color:inherit;
    font:inherit
}
.home-artigo-tipo-1 .title-2,.o-programa-jovem-titulo{
    font-size:30px;
    font-weight:400;
    font-style:normal;
    color:#822581;
    line-height:1em
}
#o-programa-jovem .o-programa-jovem-titulo a,.home-artigo-tipo-1 .title-2 a{
    font:inherit;
    text-transform:none
}
.page-erro-mensagem {
    margin: 20px 20px 46px;
    
}
.box-dicas-erro,.page-erro-mensagem{
    margin:0 20px 46px;
    border:solid 1px #dddede
}
.box-dicas-erro{
    padding:20px 20px 0
}
.box-dicas-erro h4{
    font-size:1.25em;
    color:#4e4e4e;
    text-transform:uppercase;
    margin-bottom:25px;
    font-weight:400;
    font-style:normal;
}
.box-dicas-erro h5{
    color:#822581;
    margin-bottom:5px
}
.box-dicas-erro p{
    color:#55585b;
    font-size:.9375em;
    margin-left:10px;
    margin-bottom:25px
}
.page-erro-mensagem h3{
    font-size:1.25em;
    line-height:2.3em;
    text-align:center;
    color:#822581;
}
.box-dicas-erro{
    width:45%;
    float:left
}
.box-links{
    margin:0 20px 46px;
    background:#f1f1f1;
    width:48%;
    float:left;
    padding:20px 20px 0;
    border-bottom:2px solid #822581
}
.box-links h4{
    font-size:1.25em;
    color:#822581;
    text-transform:uppercase;
    margin-bottom:25px;
    font-weight:400;
    font-style:normal;
}
.box-links ul li{
    color:#55585b;
    font-size:.9375em;
    margin-left:10px;
    margin-bottom:25px
}
.box-links ul li+li{
    border-top:1px solid #dadada
}
.box-links ul li a{
    color:inherit;
    padding-top:25px;
    display:block
}
.box-links ul li a:after{
    display:inline-block;
    content:"";
    width:14px;
    height:14px;
    margin:0 7px -1px;
    background:url(../images/after-link-404.png) no-repeat
}
#block-sirius-custom-registro-jornalistas{
    border:1px solid #ededed;
    padding:20px;
    margin-top:30px
}
#edit-newsletter-delete,#edit-newsletter-submit{
    background-color:#822581;
    text-transform:capitalize;
    display:inline-block;
    font-size:1.1em;
    vertical-align:top;
    line-height:31px;
    padding:0 15px;
    margin-left:10px;
    height:37px;
    width:auto;
    color:#fff;
    border:0;
    font-weight:400;
    font-style:normal;
    float:right
}
#sirius-custom-editar-cadastro #edit-newsletter-delete{
    float:right
}
#sirius-custom-editar-cadastro #edit-newsletter-submit{
    float:left
}
#sirius-custom-editar-cadastro #edit-field-newsletter-list{
    float:left;
    width:100%
}
#block-sirius-custom-registro-jornalistas .form-item-city,#block-sirius-custom-registro-jornalistas .form-item-firstname,#sirius-custom-editar-cadastro .form-item-city,#sirius-custom-editar-cadastro .form-item-firstname{
    margin-right:10px
}
#block-sirius-custom-registro-jornalistas .form-item-city,#block-sirius-custom-registro-jornalistas .form-item-email,#block-sirius-custom-registro-jornalistas .form-item-firstname,#block-sirius-custom-registro-jornalistas .form-item-vehicle,#sirius-custom-editar-cadastro .form-item-city,#sirius-custom-editar-cadastro .form-item-email,#sirius-custom-editar-cadastro .form-item-firstname,#sirius-custom-editar-cadastro .form-item-vehicle{
    width:48%;
    float:left
}
#block-sirius-custom-registro-jornalistas .form-item-field-newsletter-list-und .form-checkboxes .form-item,#sirius-custom-editar-cadastro .form-item-field-newsletter-list-und .form-checkboxes .form-item{
    width:50%;
    float:left
}
#block-sirius-custom-registro-jornalistas #edit-language,#block-sirius-custom-registro-jornalistas .form-item-field-newsletter-list-und .form-checkboxes,#sirius-custom-editar-cadastro #edit-language,#sirius-custom-editar-cadastro .form-item-field-newsletter-list-und .form-checkboxes{
    height:auto;
    overflow:hidden;
    clear:both;
    border-bottom:1px solid #ededed;
    padding-bottom:10px;
    margin-bottom:20px
}
#block-sirius-custom-registro-jornalistas #jornalista-subscribe-form div p,#sirius-custom-editar-cadastro div p{
    font-size:.875em;
    color:#313031;
    margin-bottom:20px
}
#jornalista-subscribe-form label.error,#sirius-custom-editar-cadastro label.error{
    color:red;
    font-weight:700
}
#sirius-custom-editar-cadastro #alerta{
    float:left;
    width:100%
}
#block-sirius-custom-registro-jornalistas #alerta li,#sirius-custom-editar-cadastro #alerta li{
    font-weight:400;
    font-style:normal;
    color:#822581;
    font-size:22px;
    margin-top:20px;
    margin-bottom:20px
}
.sem-borda.tp2{
    padding:8px;
    margin-left:0!important
}
.text-left,.text-right{
    clear:both;
    display:block;
    height:auto;
    overflow:hidden;
    margin-top:30px;
    margin-bottom:30px
}
.text-left img{
    float:right
}
.text-right img{
    float:left
}
.text-left img,.text-right img{
    width:50%
}
.text-left p.txt{
    width:45%;
    float:left;
    margin-top:100px
}
.text-right p.txt{
    float:right;
    width:47%;
    margin-top:140px
}
.page-node-5883 .box-destaque-portal{
    margin-bottom:50px!important
}
.text-right .legends{
    text-align:left
}
.text-left .legends{
    text-align:right
}
.page-node-7926 .row{
    height:auto;
    overflow:hidden;
    margin-top:20px
}
.page-node-7926 .row .left,.page-node-7926 .row .right{
    width:49%;
    float:left
}
.max-ie{
    max-width:none;
    width:100%!important
}
#block-menu-lateral-menu-lateral-1 #o-menu ul>li.oculto{
    display:none
}
.projetos#o-menu{
    border-bottom:0
}
#o-menu.sem_borda{
    border-top:0
}
.content_projetos .item-list{
    background:0 0;
    text-align:left;
    margin:0
}
.content_projetos .item-list .item-projeto{
    margin-bottom:50px;
    border:solid 1px #dddede;
    overflow:hidden
}
.content_projetos .item-list .item-projeto figure{
    display:block
}
.content_projetos .item-list .item-projeto figure img{
    display:block;
    float:left;
    max-width:300px;
    margin-right:24px
}
.content_projetos .item-list .item-projeto .texto{
    padding:25px 20px 17px;
    overflow:hidden
}
.content_projetos .item-list .item-projeto .texto h3{
    line-height:.9em;
    margin-bottom:10px;
    font-size:1.25em;
    color:#822581;
    font-weight:400;
    font-style:normal;
    text-transform:uppercase
}
.content_projetos .item-list .item-projeto .texto p{
    font-size:.875em;
    color:#343434;
    margin-bottom:10px;
    line-height:1.46667em
}
.node-type-projeto .o-conteudo-image-has-label:before{
    bottom:0
}

@media screen and (max-width: 1200px) {
    .box-links,
    .box-dicas-erro{
        width: 93%;
    }
}